vSphere Replication가 특정 버전의 ESXi, vCenter Server, Site Recovery Manager, 데이터베이스 및 웹 브라우저와 호환됩니다.

vSphere ReplicationESXi를 제외하고 vCenter Server와 동일한 버전과 호환됩니다. vSphere Replication을 사용하려면 ESXi 5.0 이상이 필요합니다. 자세한 내용은 다음 문서를 참조하십시오.